
.page-wrapper{
    text-align: right;
}
.page-info-widget .info-widget .content{
    margin-left: 0px;
    margin-right: 30px;
}
.page-content-one .page-info-widget .info-widget .icon:after{
    right: auto;
    left: -3px;
}
.page-content-one .page-info-widget .rectangle span:nth-child(1){
    right: auto;
    left: 0;
}
.page-content-one .page-info-widget .rectangle span:nth-child(2){
    right: auto;
    left: 80px;
}
.page-content-one .page-info-widget .rectangle span:nth-child(3){
    right: auto;
    left: -40px;
}
.testimonial-section-widget .testimonial-arrows, .portfolio-section-widget .portfolio-arrows {
    justify-content: flex-end;
}
.testimonial-section-widget .testimonial-arrows .slick-arrow.prev, .portfolio-section-widget .portfolio-arrows .slick-arrow.prev {
    margin-right: 0;
    margin-left: 10px;
}
.modal-header .close {
    margin: 0;
    margin-bottom: -1rem;
    margin-top: -1rem;
}
.testimonial-section-widget .testimonial-item .thumb {
    margin-right: 20px;
    margin-right: 0;
    margin-left: 20px;
}